.blogListHolder
{
    width: 480px;
    height: auto;
    margin: 30px auto 30px;
}

.blogListEach
{
    float: left;
    border-radius: 25px 28px 28px 25px;
    box-shadow: 0px 6px 12px -6px #222;
    background-color: #fff;
    width: 460px;
    margin: 0 10px 30px 10px;
}

.blogListEach img
{
    float: left;
    width: 32px;
    height: 32px;
    margin: 0;
    padding: 0;
}

@media screen and (min-width: 940px) and (max-width: 1439px)
{ 
     .blogListHolder
     {
        width: 960px;
     }
 }

@media screen and (min-width: 1440px)
{ 
     .blogListHolder
     {
        width: 1440px;
     }
 }

.blogListEachDate
{
    float: left;
    width: calc(100% - 15px);
    height: 32px;
    line-height: 32px;
    margin: 10px 0 0 15px;
    color: #455F81;
}

.blogListEachTitle
{
    float: left;
    width: calc(100% - 15px);
    height: 32px;
    line-height: 32px;
    margin: 20px 0 20px 15px;
}

.blogListEachLink
{
    float: left;
    width: calc(100% - 15px);
    height: 60px;
    line-height: 60px;
    background-color: #455F81;
    color: #fff;
    text-align: center;
    border-radius: 25px;
    transition: 0.15s linear;
    margin: 0 0 7px 7px;
}

.blogListEachLink:hover
{
    /* background-color: #fff;
    color: #455F81;
    box-shadow: 0 0 1px 1px #455F81; */
}

.blogListEachPreview
{
    position: relative;
    width: 460px;
    float: left;
}

.blogListEachPreview canvas
{
    margin: 0 0 20px 0;
    padding: 0;
    border-radius: 25px;
}
